@import "../font-awesome/css/all.min.css";
@import "boilerplate.css";
@import "general.css";
@import "imagehover.css";
@import "hover-min.css";
@import "animate.min.css";
@import "../cookie/cookiebar.css";
/* GALLERY CON PREVIEW */
.thumb-previewer{
	position:relative;
	overflow:hidden;
	display:inline-block;
	padding:0;
	margin-bottom:15px;
    width:100%;
    height:350px;
	background: #fff;
}
.thumb-img {
	padding:0;
	display: block;
	width:100%;
	text-align:center;
}
.thumb-img ul {
	margin:0;
	padding:0;
}
.thumb-img li {
	display:block;
	list-style-type:none;
	float:left;
	margin-left:auto;
	width:19%;
	height:auto;
	padding:0;
	margin:0.5%;
}
.thumb-img li img {
	width: 100%;
	height:auto;
	background-repeat:no-repeat;
	background-position:50% 50%;
	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	-o-background-size: cover!important;
	background-size: cover!important;	
}
.thumb-img a {
	display: block;
	padding: 0;
}
.thumb-img a:hover {
	display: block;
	padding: 0;
	opacity: .8;
}
.tile {
    position: absolute;
    float: left;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.tile:before {
	position:absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	content:url(../images/miniloader.gif);
}
.photo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    transition: transform .5s ease-out;
	cursor:zoom-in;
}
/* GALLERY CON PREVIEW */

/*FASCIONE 1*/
#fullfascione1 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
}
#fascione1 {
	clear:both;
	float:left;
	display:block;
	width:80%;
	min-height:50px;
	margin:0 10%;
	padding:30px 0;
	text-align:center;
}
#fascione1 .testo {
	clear:both;
	float:left;
	position:relative;
	display:block;
	width:100%;
	min-height:50px;
	margin-top:20px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:center;
}
.brand {
	display:inline-block;	
	font-family: "Abel", sans-serif;
	font-weight: 400;
	padding:0 ;
	padding-bottom:5px;
	margin:0 auto;
	font-style: normal;
	font-size:0.76em; /* 10 px */
	letter-spacing:2px;
	color:#666;
	text-align:left;
}
#fascione1 .testo span {
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.0em; /* 12px*/
	line-height:18px;
	color:#000;
	text-align:left;
	letter-spacing:1px;
}
#fascione1 .testo h1 {
	margin-top:0;
	margin-bottom:20px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:2.0em; /*26px*/
	line-height:30px;
	letter-spacing:1px;
	color:#000;
}
#fascione1 .testo h2 {
	margin-top:0;
	margin-bottom:20px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.38em; /*18px*/
	line-height:20px;
	color:#000;
	text-align:center;
	letter-spacing:1px;
}
#fascione1 .testo h3 {
	margin-top:0;
	margin-bottom:30px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.0em; /* 13px*/
	line-height:18px;
	color:#000;
	text-align:left;
	letter-spacing:1px;
}
#fascione1 .testo p {
	font-weight:400;
	margin-top:10px;
	margin-bottom:0;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.15em; /* 15px */
	line-height:22px;
	color:#434343;
	letter-spacing:1px;
}
#fascione1 .testo p a {
	color:#000;
	text-decoration:underline;
}
#fascione1 .immagine {
	display:block;
	float:left;
	clear:none;
	width:100%;
	height:auto;
	margin-top:0;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	text-align:center;
}
/*FASCIONE 1*/

/* OPZIONI */
.opzioni {
	display:inline-block;
	width:100%;
	height:auto;
	margin-top:0;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding:0;
}
.opzioni label {
	display:inline-block;
	width:100%;
	margin-top:0;
	margin-bottom:5px;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.15em; /* 15px */
	line-height:22px;
	color:#434343;
}
.opzioni select {
	position:relative;
	display:inline-block;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.15em; /* 15px */
	color:#fff;
	line-height:24px;
	margin-bottom:15px;
	width:220px;
	height:44px;
	padding: 12px 12px;
	background-color:#000;
	border-radius:15px;
	border: none;
	outline: 1px solid;
	border-right: 10px solid transparent;
	cursor:pointer;
}
.opzioni input[type=button]{
	width:40px;
	height:42px;
	background:transparent;
	border: none;
	/*outline: #666 1px solid;*/
}
.opzioni input[type=text] {
	width:25px;
	height:40px;
	text-align:center;
	background:transparent;
	border: none;
}
.wrapper-input {
	display:inline-block;
	width:100%;
	max-width:130px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	border:#666 1px solid;
	cursor:pointer;
	margin-bottom:25px;
	text-align:center;
}
.opzioni input[type=submit], input[type=reset] {
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.15em; /* 15px */
	color:#000;
	text-align:center;
	line-height:22px;
	width:280px;
	height:44px;
	margin-bottom:25px;
	padding: 10px 10px;
	background-color:#FFF;
	border-radius:15px;
	border: none;
	outline: #333 1px solid;
	cursor:pointer;
	box-shadow: 0 2px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}
.opzioni input[type=submit]:hover, input[type=reset] {
	outline: #333 2px solid;
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
/* OPZIONI */
}
/*FASCIONE 2*/
#fullfascione2 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
	background-color:#F3F3F3;
}
#fascione2 {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:50px;
	margin:0 5%;
	padding:30px 0;
	text-align:center;
}
#fascione2 .testo {
	display:block;
	float:left;
	clear:both;
	width:100%;
	min-height:50px;
	margin-top:0;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	text-align:center;
}
#fascione2 .testo h2 {
	margin-top:0;
	margin-bottom:10px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.84em; /*25px*/
	line-height:34px;
	color:#434343;
	text-align:center;
	letter-spacing:normal;
}
#wrapper-fascione2 {
	position:relative;
	display:inline-block;
	width:100%;
	min-height:auto;
}
ul#wrapper-fascione2 {
	position:relative;
	display:block;
	width:100%;
	min-height:auto;
	list-style-type:none;
	margin:0;
	padding:0;
	text-align:center;
}     
li.card-wrapper {
	display:inline-block;
	vertical-align:top;
	width:46.5%;
	min-height:80px;
	margin-left:1.5%;
	margin-right:1.5%;
	margin-top:0;
	margin-bottom:30px;
}
.testo-figure {
  	position: relative;
	display:block;
	width:90%;
	padding:0;
	padding-left:5%;
	padding-right:5%;
	min-height:80px;
}
.testo-figure a {
	text-decoration:none;
}
.testo-figure h2 {	
	font-family: "Abel", sans-serif;
	font-weight: 400;
	padding-left:0;
	padding-right:0;
	padding-top:15px;
	padding-bottom:2%;
	margin:0 auto;
	font-style: normal;
	font-size:1.076em; /* 14 px */
	line-height:20px;
	color:#000;
	text-align:center;
}
.testo-figure p {	
	font-family: "Abel", sans-serif;
	font-weight: 400;
	padding:0 ;
	margin:0 auto;
	font-style: normal;
	font-size:0.76em; /* 10 px */
	letter-spacing:2px;
	color:#666;
	text-align:center;
}
.testo-figure span {
	display:block;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	letter-spacing:1px;
	padding-left:0;
	padding-right:0;
	padding-top:3%;
	padding-bottom:2%;
	margin:0 auto;
	font-style: normal;
	font-size:1.23em; /* 16 px */
	color:#000;
	text-align:center;
}
.figure {
  	position: relative;
	display:block;
	width:100%;
	height:auto;
}
.figure img {
	display: block;
	max-width: 100%;
	height: auto;
}
.figure .image-hover {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	object-fit: contain;
	opacity: 0;
	transition: opacity .2s;
	transition-timing-function: linear;
	transition: transform .2s; /* Animation */
}
.figure:hover .image-hover {
	opacity: 1;	
	transition: opacity 300ms ease-in-out;
	transition: transform .8s; /* Animation */
	transform: scale(1.1);
/*FASCIONE 2*/
}
/* Layout tablet portrait: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 481px ) {
/*FASCIONE 1 */
#fullfascione1 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
}
#fascione1 {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:500px;
	margin:0 5%;
	padding:30px 0;
	text-align:left;
}
#fascione1 .testo {
	clear:both;
	float:left;
	position:relative;
	display:block;
	width:100%;
	min-height:50px;
	margin-top:10px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:left;
}
.brand {
	display:inline-block;	
	font-family: "Abel", sans-serif;
	font-weight: 400;
	padding:0 ;
	padding-bottom:5px;
	margin:0 auto;
	font-style: normal;
	font-size:0.76em; /* 10 px */
	letter-spacing:2px;
	color:#666;
	text-align:left;
}
#fascione1 .testo span {
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.0em; /* 12px*/
	line-height:18px;
	color:#000;
	text-align:left;
	letter-spacing:1px;
}
#fascione1 .testo h1 {
	margin-top:0;
	margin-bottom:20px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:2.30em; /*30px*/
	line-height:36px;
	letter-spacing:1px;
	color:#000;
	text-align:left;
}
#fascione1 .testo h2 {
	margin-top:0;
	margin-bottom:5px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.38em; /*18px*/
	line-height:20px;
	color:#000;
	text-align:left;
	letter-spacing:1px;
}
#fascione1 .testo h3 {
	margin-top:0;
	margin-bottom:30px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.0em; /* 13px*/
	line-height:18px;
	color:#000;
	text-align:left;
	letter-spacing:1px;
}
#fascione1 .testo p {
	font-weight:400;
	margin-top:10px;
	margin-bottom:0;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.15em; /* 15px */
	line-height:24px;
	color:#434343;
}
#fascione1 .immagine {
	display:block;
	float:left;
	clear:none;
	width:100%;
	height:auto;
	margin-top:0;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	text-align:center;
}
.thumb-previewer{
	position:relative;
	overflow:hidden;
	display:inline-block;
	padding:0;
	margin-bottom:15px;
    width:100%;
    height:60vh;
	background: #fff;
}
/*FASCIONE 1 */

/* OPZIONI */
.opzioni {
	display:inline-block;
	width:100%;
	height:auto;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:left;
	padding:0;
}
.wrapper-input {
	display:block;
	width:153px;
	height:auto;
	margin-left:0;
	margin-right:auto;
	border:#666 1px solid;
	cursor:pointer;
	margin-bottom:25px;	
}
/* OPZIONI */

/*FASCIONE 2 */
#fullfascione2 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
}
#fascione2 {
	position:relative;
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:50px;
	margin:0 5%;
	padding:30px 0;
	text-align:center;
}
#fascione2 .testo {
	display:block;
	float:left;
	clear:both;
	width:100%;
	min-height:50px;
	margin-top:0;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	text-align:left;
}
#fascione2 .testo h2 {
	margin-top:0;
	margin-bottom:10px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:2.0em; /*26px*/
	line-height:36px;
	color:#434343;
	text-align:left;
	letter-spacing:normal;
}     
li.card-wrapper {
	display:inline-block;
	width:30.5%;
	min-height:80px;
	margin-left:1%;
	margin-right:1%;
	margin-top:0;
	margin-bottom:30px;
/*FASCIONE 2 */	
}
}
/* Layout landscape: da 769 px a 1024 px max.  Eredita stili da: Layout mobile e Layout tablet portrait */
@media only screen and (min-width: 769px ) {
/*FASCIONE 1 */  
#fullfascione1 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
}
.centrato {
  margin: 0;
  position: absolute;
  top:50%;
  transform: translateY(-50%);
}
#fascione1 {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:50px;
	margin:0 5%;
	padding:38px 0;
	text-align:center;
}
#fascione1 .immagine {
	display:block;
	float:left;
	clear:both;
	width:50%;
	height:auto;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
}
#fascione1 .testo {
	position:relative;
	display:block;
	float:left;
	clear:none;
	width:42%;
	height:auto;
	margin-top:20px;
	margin-bottom:0;
	margin-left:8%;
	margin-right:0;
	text-align:left;
}
.brand {
	display:inline-block;	
	font-family: "Abel", sans-serif;
	font-weight: 400;
	padding:0 ;
	padding-bottom:5px;
	margin:0 auto;
	font-style: normal;
	font-size:0.76em; /* 10 px */
	letter-spacing:2px;
	color:#666;
	text-align:left;
}
#fascione1 .testo span  {
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.0em; /* 12px*/
	line-height:18px;
	color:#000;
	text-align:left;
	letter-spacing:1px;
}
#fascione1 .testo h1 {
	margin-top:0;
	margin-bottom:25px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:2.92em; /*38px*/
	line-height:42px;
	color:#000;
	text-align:left;
	letter-spacing:normal;
}
#fascione1 .testo h2 {
	margin-top:0;
	margin-bottom:5px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.38em; /*18px*/
	line-height:20px;
	color:#000;
	text-align:left;
	letter-spacing:1px;
}
#fascione1 .testo h3 {
	margin-top:0;
	margin-bottom:30px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.0em; /* 13px*/
	line-height:18px;
	color:#000;
	text-align:left;
	letter-spacing:1px;
}
#fascione1 .testo p {
	font-weight:400;
	margin-top:10px;
	margin-bottom:0;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.23em; /* 16px */
	line-height:24px;
	color:#434343;
}
/*FASCIONE 1 */ 

/*FASCIONE 2 */ 
#fullfascione2 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
}
#fascione2 {
	position:relative;
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:50px;
	margin:0 5%;
	padding:30px 0;
	text-align:center;
}
#fascione2 .testo {
	display:block;
	float:left;
	clear:both;
	width:100%;
	min-height:50px;
	margin-top:0;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	text-align:left;
}
#fascione2 .testo h2 {
	margin-top:0;
	margin-bottom:10px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:2.15em; /*28px*/
	line-height:40px;
	color:#434343;
	text-align:left;
	letter-spacing:normal;
}     
li.card-wrapper {
	display:inline-block;
	width:30.5%;
	min-height:80px;
	margin-left:1%;
	margin-right:1%;
	margin-top:0;
	margin-bottom:30px;
/*FASCIONE 2*/
}
}
/* Layout desktop: da 1025 px a superiori. Eredita stili da: Layout tablet landscape */
@media only screen and (min-width: 1025px ) {
/*FASCIONE 1 */
#fullfascione1 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
}
#fascione1 {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:50px;
	margin:0 5%;
	padding:40px 0;
	text-align:center;
}
#fascione1 .immagine {
	display:block;
	float:left;
	clear:both;
	width:50%;
	height:auto;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:left;
}
.thumb-previewer{
	position:relative;
	overflow:hidden;
	display:inline-block;
	padding:0;
	margin-bottom:15px;
    width:100%;
    height:60vh;
	background: #fff;
}
#fascione1 .testo {
	position:relative;
	display:block;
	float:left;
	clear:none;
	width:42%;
	height:auto;
	margin-top:30px;
	margin-bottom:0;
	margin-left:8%;
	margin-right:0;
	text-align:left;
}
#fascione1 .testo h1 {
	margin-top:0;
	margin-bottom:20px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:3.07em; /*40px*/
	line-height:46px;
	color:#000;
	text-align:left;
	letter-spacing:normal;
}
#fascione1 .testo h2 {
	margin-top:0;
	margin-bottom:10px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.53em; /*20px*/
	line-height:22px;
	color:#000;
	text-align:left;
	letter-spacing:1px;
}
#fascione1 .testo h3 {
	margin-top:0;
	margin-bottom:20px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.0em; /* 13px*/
	line-height:18px;
	color:#000;
	text-align:left;
	letter-spacing:1px;
}
.brand {
	display:inline-block;	
	font-family: "Abel", sans-serif;
	font-weight: 400;
	padding:0 ;
	padding-bottom:5px;
	margin:0 auto;
	font-style: normal;
	font-size:0.76em; /* 10 px */
	letter-spacing:2px;
	color:#666;
	text-align:left;
}
#fascione1 .testo span {
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.0em; /* 12px*/
	line-height:18px;
	color:#000;
	text-align:left;
	letter-spacing:1px;
}
#fascione1 .testo p {
	font-weight:400;
	margin-top:15px;
	margin-bottom:0;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.23em; /* 16px */
	line-height:26px;
	color:#434343;
}
/*FASCIONE 2 */
#fullfascione2 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
}
#fascione2 {
	position:relative;
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:50px;
	margin:0 5%;
	padding:40px 0;
	text-align:center;
}
#fascione2 .testo {
	display:block;
	float:left;
	clear:both;
	width:100%;
	min-height:50px;
	margin-top:0;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	text-align:left;
}
#fascione2 .testo h2 {
	margin-top:0;
	margin-bottom:20px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:2.15em; /*28px*/
	line-height:40px;
	color:#434343;
	text-align:left;
	letter-spacing:normal;
}     
li.card-wrapper {
	display:inline-block;
	width:22.5%;
/*	max-width:250px;*/
	min-height:80px;
	margin-left:1%;
	margin-right:1%;
	margin-top:0;
	margin-bottom:30px;
/*FASCIONE 2*/
}
}